Loading ...
Sorry, an error occurred while loading the content.

20338Re: [nslu2-linux] Trouble with installing Debian on NSLU2...

Expand Messages
  • Martin Michlmayr
    Dec 8, 2007
    • 0 Attachment
      * Richard Morey <moreyr@...> [2007-12-08 15:54]:
      > I have exactly the same problem. I never found a fix; I figured I'd
      > wait for the next Debian update which is supposed to fix the
      > installer, but it seems to be taking a while...:(

      There's a workaround you can use.

      You can use the current installer if you take one thing into account:
      simply start the installer and perform an installation. During base
      install, the installer with fail to install the kernel. When this
      happens, choose base install again and this time it will give you the
      option to choose a kernel... choose the 2.6.18-5-ixp4xx kernel and the
      installation will work.

      --
      Martin Michlmayr
      http://www.cyrius.com/
    • Show all 17 messages in this topic